ul#articles_slider
{
    width:10000px;
    list-style:none;
    margin:0;
    padding:0;
}
ul#articles_slider li
{
    position:relative;
    float:left;
    width:584px;
    margin-right:3px;
    height:300px;
}
ul#articles_slider img
{
    display:none;
}
ul#articles_slider > li > a:first-child
{
    display:block;
    width:584px;
    height:300px;
    overflow:hidden;
}
ul#articles_slider div
{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    background-image:url('../images/slider_bg.png');
    border-top:1px solid #333;
    padding:10px;
}
ul#articles_slider h3
{
    margin:0;
    font-size:15px;
}
ul#articles_slider h4
{
    margin:0;
    font-size:14Px;
}
ul#articles_slider h3 a 
{
    color:white;    
}
ul#articles_slider h4 a
{
    color:#eebc04;  
}
ul#articles_slider p.date
{
    color:#888;
    float:right;    
    margin:0;
}
ul#articles_slider p
{
    font-size:12px;
    margin:8px 0 0 0;
    color:#ddd;
}
div#bullets
{
    background-color:#717e35;
    margin-bottom:20px;
    border:1px solid #bbb;
}
div#bullets ul
{
    float:right;
    padding:6px;
    margin:0;
    list-style:none;
}
div#bullets a
{
    width:11px;
    height:11px;
    margin-left:5px;
    float:left;
    background-color:white;
}
div#bullets a.chosen
{
    background-color:#32311e;
}
div#bullets a:hover
{
    text-decoration:none;    
}
div#bullets li
{
    float:left;
}